=== debian/changelog ===
fai (6.0.5ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Jul 2023 18:08:53 -0700

fai (6.0.3ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2023 19:24:24 -0700

fai (6.0.2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 May 2023 12:45:00 -0700

fai (6.0.1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 May 2023 13:47:14 +0200
