=== debian/tests/control ===
Tests: utils
Depends: fai-server, fai-doc
Architecture: amd64

Tests: config-space fcopy nfsroot dirinstall
Restrictions: isolation-container needs-root needs-internet
Depends: fai-server, fai-doc
Architecture: amd64

Tests: fai-mirror
Restrictions: isolation-container needs-internet
Depends: fai-server, fai-doc, reprepro, binutils
Architecture: amd64

Tests: fai-cd fai-cd-tests
Restrictions: isolation-machine needs-root
Depends: fai-server, fai-doc, xorriso, squashfs-tools, binutils, dosfstools, mtools
Architecture: amd64

Tests: diskimage
Restrictions: isolation-container needs-root needs-internet skippable
Depends: fai-server, fai-doc, reprepro, binutils, fai-setup-storage, qemu-utils
Architecture: amd64
