## fai 6.0.5ubuntu1trisquel1

=== debian/changelog ===
fai (6.0.5ubuntu1trisquel1) ecne; urgency=medium

  * Adapted for Trisquel. Fixes #28007

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 17:10:54 +0000
