=== debian/changelog ===
fai (6.2.3) unstable; urgency=low

  [ Thomas Lange ]
  * fai-cd: use mkfs.vat -C instead of dd, move code into new functions,
    add code for arm64 grub image generation, arm64 support still not
    ready
  * install_packages: fix wrong path
  * task_sysinfo: remove unused code
  * fai-make-nfsroot: do not exit script if test fails
  * examples: switch to Ubuntu 24.04, update, replace transitional package
  * mk-basefile: qemu-debootstrap is deprecated because it just calls
    debootstrap
  * fai-kvm: improve suffix handling
  * fai-diskimage: remove qcow2.zst, because qcow2 is now internally
    compressed using zstd
  [ andrew bezella ]
  * DEBIAN.var: fix wrong test
  * package_config/DEBIAN: use $kernelname
  [ Benni ]
  * fai-diskimage: fix wrong order of option when using zstd inside qcow2

 -- Thomas Lange <lange@debian.org>  Wed, 12 Jun 2024 09:13:45 +0200

fai (6.2.2) unstable; urgency=low

  * updatebase: do not divert /sbin/init, Closes: #1056151
  * subroutines: fix variable name
  * 10-base-classes: remove class LINUX

 -- Thomas Lange <lange@debian.org>  Thu, 29 Feb 2024 11:34:09 +0100

fai (6.2.1) unstable; urgency=low

  * set default value for FAI_RAMDISKS in fai, Closes: #1064442
  * remove unused script check-cross-arch, no not use qemu-debootstrap,
    Closes: #1064441, #1064439
  * fai-disk-inifo: make sure functions are defined, closes: #1063146
  * install_packages: check apt-cache instead of .bin file
  * Init.pm: do not match all md devices, LVM on RAID now works again
  * setup-storage: add option -p
  * fai-make-nfsroot: add dracut module network, make sure functions are
    defined for remote login
  * subroutines: remove unused code for starting rsyslogd
  * fix multiple tests
  * GRUB_EFI/10-setup: force setting target architecture
    so fai-diskimage also works in a non-efi environment
  * package_config/DEBIAN: remove package eject

 -- Thomas Lange <lange@debian.org>  Fri, 23 Feb 2024 19:31:45 +0100

fai (6.2) unstable; urgency=low

  [ Thomas Lange ]
  * get-config-dir-svn: remove stray space, Closes: #1041609
  * Init.pm: allow more md device names, Closes: #1050383,
    fix regex for nvme devices with namespaces
  * get-config-dir-detect: new method
  * new script mk-data-partition, add option -c
  * fai: drop sysv code for starting udev,
    if a partition named MY-DATA exists mount it to /media/data
  * task_chboot: do not call if called by fai-diskimage
  * fai-diskimage: add option -C, use zstd for qcow2 format
  * fai-savelog: add optional directory to -l
  * task_instsoft: install packages from /media/data/pkgs
  * task_savelog: save logs to local data partition if it exists
  * terminal-wrapper: add support for running inside a screen or tmux
    session
  * fai-cd: redirect errors from dpkg call, preserve hardlinks when
    copying, write FAI version into FAI-CD, use custom fs.lst for grub
  * fai-scan.sh: redirect dialog output to console, needed for systemd
  * grub.cfg: add partition regex and additional path to EFI environment,
    fix wrong test, ignore FAI CD, print warning if no grub.cfg is found
  * grub.cfg.live: add config for live ISO
  * fai-cd.8: add example how to create a live ISO
  * fai-kvm: add boot from USB, do not add disks that do not exist
  * task_dirinstall: print size of created file system
  * task_chboot: handle FAI_LOGPROTO=none
  * fai-cd: handle symlink to nfsroot, add unicode font
  * mkdebmirror: switch to bookworm
  * fai-mirror: add non-free-firmware
  * install_packages: use apt instead of aptitude for just unpacking,
    remove unsupported aptitude option '--allow-change-held-packages',
    Closes: #1030312
  * conf/NFSROOT: add uuidgen, more nonfree firmware
  * fai-mount-disk: ignore USB stick we booted from, ignore
    /dev/mapper/live-base
  * fai-make-nfsroot: add support for symlinks, adjust modules for systemd
  * setup_storage: add variable FAI_KEEP_CRYPTKEYFILE
  * fai-mirror.1: explain when -B should not be used
  * fai-disk-info: move multiple functions into subroutines
  * package_config/FAISERVER: remove grub-pc, Closes: #1054263, #1054262
    remove nscd
  * package_config/DEBIAN: add bash-completion
  * disk_config: increase size of /boot
  * rc.local/FAISERVER: add information messages, always move rc.local to
    /var/tmp, restart apt-cacher-ng
  * FAISERVER/10-conffiles: more options for apt-cacher-ng
  * mk-basefile: add Alma Linux
  * add class LIVEISO
  * updatebase: use ctam()
  * hook/subroutines: define two cleanup_.. functions
  * instsoft.DEBIAN: use zstd for dracut
  * 50-misc: add test if $release is empty
  * subroutines: do not use bind for mounting pseudo filesystems in ctam()
    add set_bootstick,
    add multiple functions for generating disk lists
    grepv_disks()
    grep_disks()
    notmatchdisks()
    matchdisks()
    smallestdisk()
    largestdisk()
    all_disks_by_size()
    all_disks_and_size()
    once_only()
    checkdisk()
    disks_by_id()

  [ Henning Glawe ]
  * fai-mount-disk: ignore partition type "zfs_member"
  * mount2dir: ignore nfs4 and cephfs

  [ Moritz 'Morty' Strübe ]
  * add support for systemd

 -- Thomas Lange <lange@debian.org>  Sun, 21 Jan 2024 00:23:15 +0100
