=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fai
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Thomas Lange <lange@debian.org>
+Maintainer: Thomas Lange <lange@debian.org>
 Standards-Version: 4.6.1
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
 Build-Depends: debhelper-compat (= 12), debhelper (>= 11), libgraph-perl, devscripts
@@ -88,7 +87,7 @@
 Package: fai-setup-storage
 Architecture: all
 Depends: perl, e2fsprogs, libparse-recdescent-perl, liblinux-lvm-perl, parted, ${misc:Depends}
-Recommends: lvm2, mdadm
+Recommends: fai-client, lvm2, mdadm
 Suggests: dmsetup, cryptsetup, dosfstools, jfsutils, ntfs-3g, reiserfsprogs, xfsprogs
 Description: automatically prepare storage devices
  Using FAI disk_config files, setup-storage computes effective
