## fai 6.2.5

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 PERL_SCRIPTS = lib/setup-storage/*.pm bin/ainsl bin/device2grub bin/dhcp-edit bin/fai-chboot bin/fai-deps bin/fai-monitor bin/fai-monitor-gui bin/fai-new-mac bin/fcopy bin/install_packages bin/setup-storage dev-utils/setup-storage_deps-graph.pl examples/simple/tests/Faitest.pm lib/dhclient-perl lib/fai-savelog-ftp
 
 # do not include setup-storage and dracut subdir
-EXCL=lib/dracut lib/setup-storage
+EXCL=lib/dracut lib/setup-storage lib/fai-abort
 libfiles=$(filter-out $(EXCL),$(wildcard lib/[a-z]*))
 
 all:
@@ -84,7 +84,6 @@
 	-install $(libfiles) $(LIBDIR)
 	cp -a lib/dracut/80fai-autodiscover $(DESTDIR)/usr/lib/dracut/modules.d
 	install lib/setup-storage/* $(SHAREDIR)/setup-storage
-	install -m644 lib/udev.patch $(SHAREDIR)/
 	cd bin ; install $(USRSBIN_SCRIPTS) $(DESTDIR)/usr/sbin
 	cd bin ; install $(USRBIN_SCRIPTS) $(DESTDIR)/usr/bin
 	install dev-utils/fai-kvm $(DESTDIR)/usr/bin
