=== debian/changelog ===
fai (6.2.5) unstable; urgency=medium

  * subroutines: better check if $target needs to be umounted,
    this fixes fai-diskimage build failures

 -- Thomas Lange <lange@debian.org>  Sat, 11 Jan 2025 21:21:07 +0100

fai (6.2.4) unstable; urgency=low

  [ Thomas Lange ]
  * doc/Makefile: do not execute both a2x commands in parallel
    Closes: #1089253
  * grub.cfg.live: use predictable network interface names like eth0
  * NFSROOT: add util-linux-extra for hwclock, add nvidia-detect,
    add firmware-qlogic package: Closes: #1077747, add firmware-netxen
    add isc-dhcp-client, which is not added by default in trixie any more
  * fai-chboot: -s now matches a pattern, not only the suffix
  * subroutines: fix variable name
  * task_sysinfo: create correct mdadm.conf and devices,
    call fai-mount-disk with -r
  * grub.cfg: ip=dhcp is not needed, rd.neednet does it,
    use == for test
  * remove udev patch, instead set event_activation = 0 in lvm.conf
  * print warning if no systemd is installed into the nfsroot
  * fai-mount-disk: add option -r
  * fai-make-nfsroot.8: clarify p, -P
  * fai-make-nfsroot: add subroutine mount_special_into_nfsroot,
    dracut module dash is needed by newer dracut versions
  * fai-cd: provide memtest grub menu for legacy bios and UEFI on x64
  * rc.local/CLOUD: if we create ssh host keys also restart the service
  * pkgs/README: add info how to use this folder
  * 20-hwdetect.sh: load md-mod, needed for creating mdadm.conf in sysinfo
  * DEMO/10-rootpw: add user to group sudo instead of editing /etc/sudoers
  * LIVEISO/20-initrd: module dash is need for newer dracut versions
  * package_config/DEBIAN: add firmware-myricom
  * fai-divert: check for binary without doing chroot
  * remove diversion of rcS, do not run fai as /etc/init.d/rcS
  * fai: add function inside_nfsroot
    use inside_nfsroot instead of variable $do_init_tasks
  * not-installed: make dh_missing happy
  * set debhelper to 13
  * remove watch file
  * use function inside_nfsroot instead of $do_init_tasks
  * control: update standards version, no changes needed
  * fai-mk-network: abort if bridge already exists
  * task_inventory: do not list non-existing disks
  * add efibootmgr to EFI environment

  [ Anton Lundin ]
  * subroutines: Save any updated time to hardware

  [ Yoann Congal ]
  * fai-cd: arm64 iso build support

 -- Thomas Lange <lange@debian.org>  Fri, 03 Jan 2025 22:06:40 +0100
