=== debian/tests/control ===
Tests: utils
Depends: fai-server, fai-doc
Architecture: amd64

Tests: config-space fcopy nfsroot dirinstall fai-mirror
Restrictions: isolation-container needs-root needs-internet allow-stderr
Depends: fai-server, fai-doc, reprepro, binutils
Architecture: amd64

Tests: fai-cd fai-cd-tests
Restrictions: isolation-machine needs-root
Depends: fai-server, fai-doc, qemu-utils, xorriso, squashfs-tools, binutils, dosfstools, mtools, reprepro, binutils
Architecture: amd64

Tests: diskimage
Restrictions: isolation-container needs-root needs-internet skippable
Depends: fai-server, fai-doc, reprepro, binutils, fai-setup-storage, qemu-utils, dosfstools
Architecture: amd64
