## fai 6.2.6

=== debian/changelog ===
fai (6.2.6) unstable; urgency=low

  * dhcpd.conf: add option for ARM64 boot
  * fai: do not call unshare with --pid
  * fai-mirror: include packages starting with a number

 -- Thomas Lange <lange@debian.org>  Mon, 03 Feb 2025 08:12:52 +0100
