## fai 6.3.1

=== debian/changelog ===
fai (6.3.1) unstable; urgency=low

  * fai-cd: add missing dracut modules when generating autodiscover ISO
  * rc.local/FAISERVER: restart ssh after new ssh keys are created

 -- Thomas Lange <lange@debian.org>  Wed, 26 Mar 2025 11:53:33 +0100

fai (6.3) unstable; urgency=low

  [ Thomas Lange ]
  * replace old dracut module overlay-root with overlayfs module
  * replace cmdline option rootovl with rd.live.overlay.overlayfs
  * replace pathes used by old overlay-root module
  * example.profile: add config for Alma Linux
  * fai-kvm: add option -S, remove -V
  * fai-cd.8: explain how to add the data partition to an ISO
  * fai-chboot.8: add example for -U
  * fai-mount-disk: check for empty variable
  * fai-chboot: remove aufs support, remove nfs option vers=3
  * setup-storqage.8: Add info about $FAI_KEEP_CRYPTKEYFILE
  * conf/NFSROOT: add memtest86+
  * task_inventory: add nvme infos, save logs to lcoal disk or on USB
    stick
  * fai-guide: remove section how to use NFS v4
  * package_config/DEBIAN: a live ISO needs grub packages
  * package_config/STANDARD: update transitional package name
  * savelog.LAST.sh: add ignore pattern

  [ Greg Arnold ]
  * 15-root-ssh-key: authorized_keys does not need execute permissions
  * GRUB_PC/10-setup: fix regex

 -- Thomas Lange <lange@debian.org>  Tue, 25 Mar 2025 13:41:36 +0100
