## fai 6.4

=== debian/changelog ===
fai (6.4) unstable; urgency=low

  * new class MINT for Linux Mint, added profile for Mint
  * install_packages: special handling if a negation is detected,
    add support for boolean expressions in PACKAGES line, Closes: #479537
    do not die if download of unknown package fails
  * new implementation of ifclass including support for boolean
    expressions
  * scripts/DEMO/10-misc: move some code into subroutine
  * savelog.LAST.sh: add ignore patterns
  * fai-make-nfsroot: test file before copying
  * task_inventory, task_sysinfo: use task_savelog for saving logs to
    local storage and remote
  * fai-mirror: use /etc/fai/apt/preferences.d when building the mirror
  * fai-chboot: use the syslinux directive linux instead of kernel
  * fai-kvm: add support for UEFI variables, do not set index for usb
    device, use Gb for memory if no unit was specified
  * ROCKY/40-install-grub: remove old code, UEFI installat
  * ROCKY/30-mkinitrd: dracut call not needed in most cases
  * DEBIAN.var: add Ubuntu HWE kernel

 -- Thomas Lange <lange@debian.org>  Thu, 17 Apr 2025 20:33:39 +0200
