=== debian/changelog ===
fai (6.4.3) unstable; urgency=low

  * fix sizes in autopkg tests, because of smaller nfsroot

 -- Thomas Lange <lange@debian.org>  Mon, 26 May 2025 17:39:21 +0200

fai (6.4.2) unstable; urgency=low

  * use trixie as default distribution

 -- Thomas Lange <lange@debian.org>  Fri, 23 May 2025 10:39:58 +0200

fai (6.4.1) unstable; urgency=low

  * ifclass, install_packages: support dashes in classes, Closes: 1105748

 -- Thomas Lange <lange@debian.org>  Fri, 16 May 2025 23:01:45 +0200
