=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Thomas Lange <lange@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
-Build-Depends: debhelper-compat (= 12), debhelper (>= 11), libgraph-perl, devscripts
+Build-Depends: debhelper-compat (= 13), debhelper (>= 11), libgraph-perl, devscripts
 Vcs-Git: https://github.com/faiproject/fai.git
 Vcs-Browser: https://github.com/faiproject/fai
 Homepage: https://fai-project.org
@@ -74,7 +74,7 @@
 
 Package: fai-nfsroot
 Architecture: all
-Depends: fai-client (>=5.2), fai-setup-storage, pxelinux| syslinux-common, syslinux-efi, patch, ${misc:Depends}
+Depends: fai-client (>=5.2), fai-setup-storage, pxelinux| syslinux-common, syslinux-efi, ${misc:Depends}
 Description: Fully Automatic Installation nfsroot package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
