## fai 6.4.3ubuntu1

=== debian/changelog ===
fai (6.4.3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. (LP: #2115215) Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 23 Jun 2025 12:00:38 +0530
