=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fai
 Section: admin
 Priority: optional
-Maintainer: Thomas Lange <lange@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Lange <lange@debian.org>
 Standards-Version: 4.7.0
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
 Build-Depends: debhelper-compat (= 13), debhelper (>= 11), libgraph-perl, devscripts
