=== debian/rules ===
#!/usr/bin/make -f

-include VERSION

# Tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_auto_build:
	# Force UTF-8 locale to ensure UTF-8 file encoding for generated files
	LC_ALL=C.UTF-8 dh_auto_build

override_dh_installdocs:
	dh_installdocs -Nfai-server -Nfai-quickstart
	sed -i 's/FAIVERSIONSTRING/$(VERSIONSTRING)/' debian/fai-client/usr/share/doc/fai-client/README

override_dh_installchangelogs:
	dh_installchangelogs -Nfai-server -Nfai-quickstart

override_dh_compress:
	dh_compress -Xexamples -X.pdf
