=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#!/bin/make -s
+#!/bin/make
 
 DOC = fai-guide
 MISC_DOC = classes_description.txt changelog.old
@@ -16,7 +16,6 @@
 html: $(DOC).txt images
 	asciidoc -a toc2 -a toclevels=3 --theme=flask $(DOC).txt
 
-.NOTPARALLEL:	pdf
 pdf: $(DOC).txt	images
 	a2x $(OPT) -L --icons -a toc -a toclevels=3 -f pdf $(DOC).txt
 	rm -f $(DOC).xml $(DOC).fo
@@ -32,6 +31,7 @@
 	unoconv --show >/dev/null 2>&1 || exit "Please install the unoconv package."
 	unoconv -f doc $(DOC).html
 
+.NOTPARALLEL:	free
 all:	free
 
 install:
