=== debian/changelog ===
fai (6.5) unstable; urgency=low

  [ Thomas Lange ]
  * control: remove dependency on isc-dhcp-server, Closes: #1106124
    remove grub2 from suggests
  * remove need of dhclient
  * update fai-project repo key
  * move fai-abort to /usr/lib/fai, no sysv init script any more
  * do not write to local filesystem if it's not writable
  * fai-mirror: ignore logical operators in classes
  * subroutines: start dbus daemon
  * NFSROOT: add dbus
  * fai-make-nfsroot: add dracut module systemd-hostnamed
  * replace dhclient with dhcpcd
  * fai-kvm: fix path of ovmf code, new file names
  * install_packages: add option -c, fix logical expressions handling,
    use aptoptions when calling apt-cache
  * fai-mirror: add option -I, ignore conflicts when downloading packages,
    do not generate srcpkgcache.bin, do not download package translations
  * get-config-dir: exit if an error occurs

  [ Gregor Kleen ]
  * install_packages: include virtual packages in debian_pkg_list,
    resolve environment variables, reduce heuristics used for detecting
    debianness

  [  Christopher Bock ]
  * ifclass: fix example

  [ Jo Zzsi ]
  * Makefile: changed dracut module numbers

 -- Thomas Lange <lange@debian.org>  Fri, 31 Oct 2025 10:01:12 +0100
