=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 Tests: config-space fcopy nfsroot dirinstall fai-mirror
 Restrictions: isolation-container needs-root needs-internet allow-stderr
-Depends: fai-server, fai-doc, reprepro, binutils
+Depends: fai-server, fai-doc, reprepro, binutils, tzdata
 Architecture: amd64
 
 Tests: fai-cd fai-cd-tests
