=== debian/changelog ===
fai (6.5.1) unstable; urgency=low

  * do not modify @classes, closes: #1121778
  * fai-setup: replace invoke-rc.d with systemd commands
  * Makefile: remove unused path
  * package_config/DEBIAN: remove duplicate

 -- Thomas Lange <lange@debian.org>  Fri, 05 Dec 2025 12:21:57 +0100
