## fai 6.5.2

=== debian/changelog ===
fai (6.5.2) unstable; urgency=low

  * install_packages: add option -P, which prints the URIs,
    print correct package list when using -l
  * fai-cd: use overlayfs instead of bind mounts,
    option -s is now ignored,
    exclude more kernel modules for the autodiscover ISO,
    add .git directory of the config space

 -- Thomas Lange <lange@debian.org>  Fri, 02 Jan 2026 23:00:09 +0100
